package com.qmth.distributed.print.business.bean.examRule;

/**
 * basic_exam_rule表中required_fields、extend_fields字段对应实体
 */
public class CodeNameEnableDisabled extends CodeNameEnable {

    private boolean disabled;
    private int ordinal;

    public boolean isDisabled() {
        return disabled;
    }

    public void setDisabled(boolean disabled) {
        this.disabled = disabled;
    }

    public int getOrdinal() {
        return ordinal;
    }

    public void setOrdinal(int ordinal) {
        this.ordinal = ordinal;
    }
}
